#iq_css_1559{
	width : 720px;
	
}

#iq_css_1595{
	padding-right : 20px;
	width : 620px;
	float : left;
	overflow : hidden;
	outline-style : hidden;
	
}

#iq_css_1560{
	min-height : 220px;
	width : 220px;
	
}

#iq_css_2435{
	float : left;
	width : 200px;
	overflow : hidden;
	margin-top : 10px;
	text-align : left;
	outline-style : hidden;
	
}

#iq_css_327{
	width : 180px;
	padding-top : 50px;
	padding-left : 15px;
	
}

